[model]
name = Comic
label = {{ this.title }}
hidden = yes

[attachments]
order_by = _id

[fields.subtitle]
label = Subtitle
type = string
size = large

[fields.pub_date]
label = Publication date
type = date
width = 1/4

[fields.body]
label = Body
type = markdown